/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

#main {
	max-width: 600px;
	margin: 0 auto;
	padding-left: 0px;
	padding-right: 5px;
}

/* Style the header */

#header {
	background-image: url("./header1.png");
	background-repeat: no-repeat;
}

/* Style Body */

body {
	background-image: url("./tech1.jpg");
	max-width: 600px;
	margin: 0 auto;
	padding-left: 5px;
	padding-right: 5px;
}

/* Style Section */

section {
	padding-left: 10px;
	padding-right: 10px;
}

/* Style of Links */

a:link {
	text-decoration: none;
	font-weight: bold;
	color: blue;
}

a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #000099;
}

a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #ff3300;
}

a:active {
	text-decoration: none;
	font-weight: bold;
	color: #ff3300;
}

/* Style of Logo */

#logo {
	text-align: center;
	padding-top: 20px;
	padding-left: 15px;
}

#logo-text {
	font-family: 'Artifika';
	font-size: 18px;
}

#headline {
	text-align: center;
	font-family: 'Artifika';
	font-size: 18px;
	padding-bottom: 10px;
}

/* Style Store Info Page */

.store-info-th {
	text-align: left;
}

.store-info-td {
	
}

.address {
	display: block;
	font-style: normal;
	font-size: 16px;
	line-height: 30px;
}

.map-but button {
	background-color: #bbb;
	padding: .5em;
	margin-right: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 6px;
	color: #fff;
	font-family: 'Oswald';
	font-size: 20px;
	text-decoration: none;
	border: none;
	cursor: pointer;
}

.edit-but button {
    	background-color: #bbb;
	padding: .5em;
	margin-right: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 6px;
	color: #fff;
	font-family: 'Oswald';
	font-size: 20px;
	text-decoration: none;
	border: none;
	cursor: pointer;
}

.edit-but:hover button {
    border: none;
	background: red;
	box-shadow: 0px 0px 1px #777;
}

.map-but:hover button {
	border: none;
	background: red;
	box-shadow: 0px 0px 1px #777;
}

.str_search_input {
	width: 5cm;
	height: 0.65cm;
	font-size: 1.1em;
	border-radius: 5px;
}

.str_search_but {
    background-color: #bbb;
	height: 0.85cm;
	width: 0.85cm;
	margin-right: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 6px;
	color: #fff;
	font-family: 'Oswald';
	font-size: 15.5px;
	text-decoration: none;
	border: none;
	cursor: pointer;
}

.str_search_but:hover {
    border: none;
	background: red;
	box-shadow: 0px 0px 1px #777;
}

/* edit_info_block.php Style */

textarea {
    resize: none;
}

#th-edit-info-block {
    text-align: left;
}

/* my-eta.php Style */

#my-eta-table {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#my-eta-table td, #my-eta-table th {
    border: 1px solid #ddd;
    padding: 8px;
}

#my-eta-table tr:nth-child(odd){background-color: #E8EAF6;}

#my-eta-table tr:hover {background-color: #ddd;}

#my-eta-table th {
    background-color: #1A237E;
    color: white;
}

.delete_button {
    border: 0;
    background: none;
    cursor: pointer;
}

/* edit_info_block */

.edit_info_table {
    margin-left: auto;
    margin-right: auto;
}

.th_edit_info_select_text {
    font-size: 0.95em;
}

tr.spaceUnder > th
{
  padding-bottom: 1em;
}

.edit_info_select {
    width: 6cm;
    height: 0.85cm;
    font-size: 1.1em;
    border-radius: 6px;
}

.edit_info_textarea {
    width: 5.85cm;
    height: 4cm;
    font-size: 1.2em;
    outline: none;
    overflow: auto;
    border-radius: 6px;
}

.edit_info_submit_but {
    border: 1px solid #01579B;
    border-radius: 6px;
    width: 2.5cm;
    height: 0.9cm;
    font-size: 1.1em;
    background-color: #039BE5;
    color: #FFF;
    cursor: pointer;
    /*margin-left: 11.65vw;*/
}

.edit_info_submit_but:hover {
    background-color: #80D8FF;
    color: #000000;
}



/* Style Footer */

#footer {
	background-image: url("./header1.png");
	color: black;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

/*.iframe-container {
    overflow: hidden;
    padding-top: 56.28%;
    position: relative;
}

.iframe-container iframe {
    border: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.iframe {
    width: 565px;
    height: 330px;
    border: none;
} */

/* Remove Highlight */

.disable-select {
    user-select: none; /* supported by Chrome and Opera */
   -webkit-user-select: none; /* Safari */
   -khtml-user-select: none; /* Konqueror HTML */
   -moz-user-select: none; /* Firefox */
   -ms-user-select: none; /* Internet Explorer/Edge */
}

.crEngland {
    color: red;
}